@media only screen and (max-width:991px) {

}

@media only screen and (max-width:767px) {
	.black_box {
		margin: 0 auto;
		width: 100%;
	}
	
	.hd_content_box {
		background: #3aa8db none repeat scroll 0 0;
    border: 1px solid #4fbdd2;
    margin-top: 20px;
    padding: 30px 50px;
	}
	
	.footer_sec .left{
		text-align:center;
	}
	
	.footer_sec .right{
		text-align:center;
	}
	
	.acordian_content {
		margin-left: 32px;
		 padding: 0 14px 15px !important;
		width: 88.3%;
	}
	
	.acordian_hd {
		margin-top: -44px;
	}
	
	.acordian li {
		margin: 120px 2px 2px;
	}

}
@media only screen and (max-width:370px) {
	
	h1 {

    font-size: 32px;
	}

	h2 {
    font-size: 30px;
	}

	
	}



@media only screen and (max-width:330px) {

.acordian_content {
    margin-left: 29px;
    padding: 0 14px 15px !important;
    width: 87.5%;
}

}







